blockquote, body, dd, dir, dl, fieldset, figure, form, h1, h2, h3, h4, h5, h6, hr, input, legend, menu, ol, optgroup, p, pre, tbody, td, textarea, tfoot, th, thead, ul {
	margin: 0;
	padding: 0
}

ol, ul {
	list-style-type: none;
	list-style-image: none
}

body, button, input, select, textarea {
	-ms-text-autospace: ideograph-alpha ideograph-numeric ideograph-parenthesis;
	text-autospace: ideograph-alpha ideograph-numeric ideograph-parenthesis
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
	background: #F6F5F7;
}

.beatHeader {
	background: #494A4D;
	height: 50px;
	width: 100%;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.beatMain {
	position: relative;
	z-index: 2;

}

.beatMain .imgContainer img {
	width: 100%;
	height: auto;
	box-shadow: 0px 3px 12px rgba(21, 0, 71, 0.16);
}

.beatMain .moonTitleContainer {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.4);
	margin-bottom: 16px;
}

.beatMain .moonTitleContainer span {
	color: #FF5500;
	margin-right: 16px;
}

.beatMain .itemContent {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.80);
	line-height: 21px;
	text-align: left;
	margin-bottom: 10px;
}

.beatMain .itemPrice {
	font-family: STHeitiSC-Light;
	font-size: 16px;
	color: #FF5500;
	line-height: 16.5px;
	text-align: right;
	margin-bottom: 10px;
}

.beatMain .itemTips {
	font-size: 12px;
	color: rgba(0,0,0,.4);
	text-align: center;
}

.beatWord {
	text-align: center;
}

.beatWord fieldset {
	padding: 0.8em;
	margin: 0 2px;
	border: 1px dashed #f54d23;
	background: #fff;
}

.beatWord fieldset legend {
	background: #f54d23;
	border: none;
	font-size: 0.8rem;
	line-height: 20px;
	color: #fff;
	padding: 0 4px;
}

.beatWord button {
	border: none;
	background: linear-gradient(#ffcb00,#ffde00,#faffaf);
    box-shadow: 1px 6px 18px 0 rgba(255,159,0,.81), 0 3px 0 0 rgba(255,249,0,.89);
    border-radius: 80px;
    color: #DE265F;
    font-size: 20px;
    text-align: center;
    line-height: 45px;
    height: 45px;
    display: block;
    width: 70%;
    margin: auto;
}
.wz {
    font-size: 0.6rem;
    line-height: 1.3rem;
    background: #F0F0F0;
    margin: 0px 5px;
    border-radius: 16px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.title{ 
	width: 90%; 
	height:30px;
	margin: 0 auto 15px;
	background: rgba(0,0,0,.85);border-radius: 5px;
    font-weight: 700;
    font-size: 14px;
    background-color: #000000;
    color: #FFE97A;
}


.brand-material {
 width:100%;	
 margin: 0 auto 0px;
 background:rgba(0,0,0,.85);
 color:#FFE97A;
 line-height:40px;
 height:40px;
 font-size: 16px;
  margin:-5px 0px 0 0;
  position:relative;
}

.brand-material .copy-btn {
 float:right;
 width:80px;
 height:40px;
 background:linear-gradient(#ffcb00,#ffde00,#faffaf);
 border-radius:20px 0px 0px 20px;
 display:inline-block;
 text-align:right;
 color:#DE265F;
 cursor:pointer;
 margin:-0px -30px -5 0;
 position:relative
}
.brand-material .txt {
 border-radius:2px;
 color:#FFE97A;
 line-height:24px;
 padding:0 0 0 6px;
 height:40px;
 font-size: 16px;
 margin:0px 0px 0 0;
  position:relative;
}

.brand-material .copy-btn .copy-text {
text-align: center;
 background:rgba(34,44,50,.9);
 border-radius: 15px 15px 15px 15px;
 position:absolute;
 display:none;
 text-align:left;
 padding:11px 15px 11px 11px;
 left:80px;
 top:-70px
}
  body .demo-class .layui-layer-btn0{
    background: rgba(0,0,0,.85);
    color: #FFE97A;
    text-align: center;
  }
  body .demo-class .layui-layer-title{
    border-color: rgba(0,0,0,.85);
    background-color: rgba(0,0,0,.85);
    color: #FFE97A;
  }
  body .demo-class .layui-layer-content {
    color: #333;
    text-align: center;
  }